<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Footer>&lt;p&gt;&lt;span style="color: #666666; font-family: 宋体, Arial; font-size: 13px; line-height: 22px; text-align: center; background-color: #ffffff;"&gt;| 首页 | 关于我们 | 媒体报道 | 平台规则 | 帮助中心 | 商务合作 | &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp; &amp;nbsp;Copyright &amp;copy; 2013 - 2014 51JONCE ALL Rights Reserved&lt;/span&gt;　　&lt;script src="http://s23.cnzz.com/stat.php?id=5819274&amp;web_id=5819274" language="JavaScript"&gt;&lt;/script&gt;&lt;/p&gt;</Footer>
</NewDataSet>